Bug 1807263 - perl-Getopt-Long-Descriptive-0.105 is available
Summary: perl-Getopt-Long-Descriptive-0.105 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Getopt-Long-Descriptive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-25 23:26 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:28 UTC (History)
4 users (show)

Fixed In Version: perl-Getopt-Long-Descriptive-0.105-1.fc33 perl-Getopt-Long-Descriptive-0.105-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:14:54 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-25 23:26:50 UTC
Latest upstream release: 0.105
Current version/release in rawhide: 0.104-4.fc32
URL: http://search.cpan.org/dist/Getopt-Long-Descriptive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7110/

Comment 1 Upstream Release Monitoring 2020-02-25 23:26:54 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://cpan.metacpan.org/modules/by-module/Getopt/Getopt-Long-Descriptive-0.105.tar.gz to ./Getopt-Long-Descriptive-0.105.tar.gz

Comment 2 Fedora Update System 2020-02-26 08:33:09 UTC
FEDORA-2020-f72d6a2647 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f72d6a2647

Comment 3 Fedora Update System 2020-02-28 01:26:49 UTC
perl-Getopt-Long-Descriptive-0.105-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f72d6a2647

Comment 4 Fedora Update System 2020-03-16 20:14:54 UTC
perl-Getopt-Long-Descriptive-0.105-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-03-16 20:28:53 UTC
perl-Getopt-Long-Descriptive-0.105-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.